<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <variables>
    <variable name="os_version" type="string" description="Version de l'OS" hidden="True">
      <value>35</value>
    </variable>
  </variables>
</rougail>
